"Add File"="Escolher ficheiros";
"Start"="Iniciar";
"Preview"="Pré-visualizar";
"Save As"="Salvar como";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Cancelar";
"Close"="Fechar";
"Notice"="Aviso";
"AboutProduct"="Sobre";
"menu.preferences"="Preferências";
"menu.purchase"="Ativar Produto";
"menu.update"="Verificar se Existem Atualizações";
"menu.hide"="Ocultar a Compress PDF";
"menu.hideothers"="Ocultar outras aplicações";
"menu.showall"="Mostrar tudo";
"menu.quit"="Sair da Compress PDF";
"menu.file"="Ficheiro";
"menu.window"="Janela";
"menu.minimize"="Minimizar";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Passar tudo para a frente";
"menu.help"="Ajuda e Suporte";
"menu.support"="Fale Conosco";
"menu.visitproductpage"="Abrir a página do produto";
"EncryptedFile"="Encontrado ficheiro encriptado";
"BadFile"="Talvez o arquivo esteja danificado. Tente outro arquivo.";
"FolderReadOnly"="Acesso Negado à Pasta de Destino";
"Minimum"="Mínima –";
"Low"="Compressão baixa –";
"Medium"="Compressão Média –";
"Maximum"="Máxima –";
"Customize"="Qualidade da imagem";
"CompressOption"="Opção de compressão";
"ImageQuality"="Qualidade da imagem";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Valor inserido inválido.";
"Click Add File"="Selecione um arquivo";
"Drag and Drop"="Soltar arquivos aqui";
"Size"="Tamanho";
"Final Size"="Tamanho comprimido";
"FailedDetail"="Por favor, experimente outra opção. Se a compressão máxima não conseguir minimizar o tamanho, o ficheiro original poderá já estar muito bem comprimido. Lamentamos.";
"window.rate.feedback"="Gosta de Compress PDF?";
"window.rate.later"="Lembrar depois";
"window.rate.never"="Ignorar";
"window.rate.write"="Classificar na App Store";
"window.rate.greate"="Obrigado. Se gosta de utilizar o Compress PDF, podemos pedir-lhe alguns instantes para o classificar?";
"window.rate.notgreate"="Lamentamos o ocorrido. Poderá enviar-nos os seus comentários?  Email: contact@lightenpdf.com";
"window.rate.yes"="Sim";
"window.rate.no"="Nem por isso";
"title.trialversion"="Versão de avaliação";
"csRegisterSuccess"="O código de licença já está ativado.";
"csInvliadKeyCode"="Falha de ativação. Certifique-se de que o código de ativação está correto.";
"csTipSerialNum"="Verifique a informação de licença.";
"ThanksTrying"="Obrigado por experimentar o Compress PDF";
"ConsiderPurchasing"="Se gostar da aplicação, por favor adquira a versão completa.";
"EnterRegInfo"="Fornecer informações de licença";
"LabelEmail"="E-mail";
"LabelSerial"="Código de licença";
"ContinueTrial"="Versão de avaliação";
"BuyNow"="Comprar";
"Register"="Registos";
"Activate"="Activar";
"Demo"="Demo";
"Share"="Partilhar";
"CannotSave"="Não podes guardar o ficheiro de saída na versão de prova.";
